<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music Listings</title>
</head>
<body>
	<h2>Listings (a1/music/listings)</h2>

	<img src="../images/eggs.png" width="250" height="250">

	<ol type="i">
			<li>Go to <a href="../index.html">../index page</li>

			<li>Go to <a href="./index.html">./reviews page</li>

			<li>Go to <a href="./reviews.html">./listings page</li>
	</ol>

</body>
</html>